<configuration>
        <property>
                <name>fs.defaultFS</name>
                <value>wasbs://$CONTAINER_NAME@$STORAGE_ACCOUNT_NAME.blob.core.windows.net</value>
        </property>
        <property>
                <name>hive.metastore.warehouse.dir</name>
                <value>wasbs://$CONTAINER_NAME@$STORAGE_ACCOUNT_NAME.blob.core.windows.net/</value>
        </property>
        <property>
                <name>fs.azure.account.keyprovider.account.blob.core.windows.net</name>
                <value>org.apache.hadoop.fs.azure.SimpleKeyProvider</value>
        </property>
        <property>
                <name>fs.AbstractFileSystem.wasb.impl</name>
                <value>org.apache.hadoop.fs.azure.Wasb</value>
        </property>
        <property>
                <name>fs.AbstractFileSystem.wasbs.impl</name>
                <value>org.apache.hadoop.fs.azure.Wasbs</value>
        </property>
        <property>
                <name>fs.azure.enable.append.support</name>
                <value>true</value>
        </property>
        <property>
                <name>fs.azure.account.key.lndatadev.blob.core.windows.net</name>
                <value>$AZURE_BLOB_KEY</value>
        </property>
 </configuration>
